{
    "cniVersion": "0.3.1",
    "name": "bridge",
    "type": "bridge",
    "bridge": "cnio0",
    "isGateway": true,
    "ipMasq": true,
    "ipam": {
        "type": "host-local",
        "ranges": [
          [{"subnet": "{{k8s.worker_router_prefix}}.{{ index }}.0/24"}]
        ],
        "routes": [{"dst": "0.0.0.0/0"}]
    }
}
